using System.Collections;
using System.Collections.Generic;
using UnityEngine;
namespace XenseAR {

public interface ILoadingTargetAlgorithm
{
    public bool IsNeedLoad(AnchoringTarget target, Transform transform);
    public bool IsNeedDispose(AnchoringTarget target, Transform transform);
}
}
